Subject: PICO editor

From: Alfonso Balcells <[email-masked]>
Date: Thu, 3 Sep 1998 17:45:26 +0200

-----Mensaje original-----
De:	Alfonso Balcells [SMTP:[email-masked]]
Enviado el:	jueves 3 de septiembre de 1998 13:27
Para:	[email-masked]'
Asunto:	PICO editor

Hello,
I have installed Pine 4.02 in system Unix SCO OSR5 in terminal mode, VT220 (without X window) and have questions about PICO editor.

I don?t know mark cursor position as beginning of selected text, with the key ^^ . There are that marked the key Ctrl twice, or how?

How I do COPY?  I can only CUT/UNCUT.

What libraries use PICO of PINE ?

Can I modify Pico source code (if YES, I will send new source code you)?

Use PICO NCURSES library?

Thank you in advance.
Alfonso Balcells
[email-masked]

-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------